A:link {text-decoration: none; font-weight:bold; color:#c9c295; letter-spacing:2;}
A:visited {text-decoration: none; font-weight:bold; color:#7b7659; letter-spacing:2;} 
A:active {text-decoration: none; font-weight:bold; color:#c0d4ab; letter-spacing:2;} 
A:hover {text-decoration: none; font-weight:bold; color:#c0d4ab; letter-spacing:2;}  

body 
{background-color: #291f1a;
background-image: url(layout/bg.png);
background-position:center;
background-repeat:repeat-y;
margin:0px;
padding:0px;
font-family: verdana, arial; 
font-size: 8pt; 
color: #698f45;}

td 
{padding-left:10px;
padding-right:10px;
vertical-align:top;}

p
{text-align:justify;
font-family: verdana, arial; 
font-size: 9pt; 
color: #698f45;}

#main
{z-index:1; 
top:0px;
height:auto;
width:750px;
padding:0px;
margin-left:auto;
margin-right:auto;}

#headerpic 
{z-index:1; 
width:595px;
height:202px;
background-image:url(layout/halfarsingit.png);
background-repeat:no-repeat;}  

#gradient
{position:relative;
left:55px;
top:20px;}

#recipe
{position:relative;
left:25px;
top:-300px;}

#mainpic
{position:relative;
left:-300px;
top:-148px;}

#righta
{position:relative;
left:555px;
top:-350px;}

#rightb
{position:relative;
left:390px;
top:-240px;}

#navibuttons
{position:relative;
left:705px;
top:-580px;
width:40px;}

#navithumb
{margin-bottom:8px;
border:0px;}

#text 
{ z-index:1; 
padding:20px; 
margin:20px; 
padding-bottom:40px;
width:700px;
position:absolute;
top:640px;}

#naviframe
{width:99%;
height:28px;
border:0px;
margin-top:20px;}

.navitransoff 
{background-color: #181012; }  

.navitranson 
{opacity:.50; 
filter: alpha(opacity=50); 
-moz-opacity: 0.50; }  

#footer 
{ z-index:1; 
background-color:#d5e6ea; 
font-size:9pt; 
padding:30px; 
padding-left:15%; 
padding-right:15%; 
width:70% }  

ul
{padding:0px;
margin:0px;
margin-left:13px;}

ol
{padding:0px;
margin:0px;
margin-left:20px;}

li 
{padding-bottom:8px;
font-size:9pt;}  

.mainstep 
{font-weight:bold; 
color:#698f45; 
font-size:10pt;}  

.stepnote 
{font-size:9pt; 
color:#7b7659;}  

.washnote 
{font-size:8pt; 
color:#7b7659;}  

#footerinfo 
{font-family: verdana, sans-serif; 
font-weight:normal; 
color:#9fb6bb; 
letter-spacing:2px; 
text-align:center; 
border-top:#9fb6bb solid 1px; 
border-bottom:#9fb6bb solid 1px; 
padding-top:5px; 
padding-bottom:5px; }